
VIRTUAL CREDIT CARD - Bug #16245

Android [TREATS] Treats CC History  ###6657

12 April 2023 10:57 AM - hsulynn pang

Status: Closed Start date: 12 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Expected result:

(1) Red oval: Reduce the rounded (please refer to the design)

History

#1 - 12 April 2023 01:55 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom

#2 - 13 April 2023 10:23 AM - hsulynn pang

- File retest 2.jpeg added

- File retest.jpeg added

#3 - 13 April 2023 10:30 AM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

Fixed

#4 - 13 April 2023 10:31 AM - hsulynn pang

- Status changed from Resolved to Pending Close

#5 - 14 April 2023 09:32 AM - hsulynn pang

- File closed by user 6657.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

compare.PNG 176 KB 12 April 2023 hsulynn pang

retest 2.jpeg 38.8 KB 13 April 2023 hsulynn pang

retest.jpeg 39.7 KB 13 April 2023 hsulynn pang

closed by user 6657.PNG 249 KB 14 April 2023 hsulynn pang
